lapacke_ssptrd.c(3)

NAME
lapacke_ssptrd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ssptrd (int matrix_layout, char uplo, lapack_int n, float *ap, float *d, float *e, float *tau)

Function Documentation

  lapack_int LAPACKE_ssptrd (int matrix_layout, char uplo, lapack_int n, float * ap, float * d, float * e, float * tau)

Definition at line 36 of file lapacke_ssptrd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.